.sp_640,
.sp_440,
.sp_360,
.sp_425 {
    display: none !important
}

@media screen and (min-width: 751px) {
	.content_l .logo .sp {
		display: flex;
	}
	
    .sp {
        display: none !important;
    }

    .hamburger {
        display: none;
        position: fixed;
        z-index: 101
    }

    /* nav */
    .main_nav .nav_list>li>a {
        display: flex;
        align-items: center;
        position: relative;
        font-weight: 500;
        padding: 5px 20px;
        height: 60px;
    }

    .main_nav .nav_list>li.parent {
        position: relative;
    }

    .main_nav .nav_list>li.parent>a {
        cursor: default
    }

    .main_nav .sub {
        position: absolute;
        z-index: 1;
        transition: all .3s;
        opacity: 0;
        visibility: hidden;
        border-top: solid 1px #FFF;
        width: 300px;
        top: 100%;
        left: 0
    }

    .main_nav .sub ul li a {
        font-size: 16px;
        display: flex;
        width: 100%;
        height: 60px;
        align-items: center;
        letter-spacing: .001em;
        padding: 5px 35px;
        margin: 0 auto;
        border-bottom: solid 1px #FFF;
        color: #fff;
        background: var(--mcolor);
    }

    /* hover */
    .main_nav .nav_list>li:hover>a {
        color: var(--scolor);
        text-decoration: none;
    }

    .main_nav .parent:hover .sub {
        opacity: 1;
        transform: translate(0, 0);
        visibility: visible
    }

    .main_nav .sub a:hover {
        background-color: var(--scolor);
        text-decoration: none;
    }

    .to_top img:hover,
    .btn a:hover {
        opacity: .8
    }

    /*  FOOTER */
    .ft_bnn li:not(:last-child) {
        margin-right: 30px;
    }

    .navi .item a:hover {
        transform: translateX(10px);
        opacity: .8;
    }

    .btn_list .btn_item.mail a:hover {
        background: #ffdcc9;
    }

    .sec2_item .btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .sec3_list .sec3_item .btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .sec4_item .btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .sec7 .btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .sec8 .btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .sec9_item .btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .sec10_layout .sec10_cnt .btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .cta_list .cta_item.mail a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
        background: url(../images/ic-right_orange.png) no-repeat right 15px center / 6px #ffdcc9;
    }

    .ft_layout .ft_cnt .ft_btn a:hover {
        transform: translateY(-10px);
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
        background: url(../images/ic-right_orange.png) no-repeat right 15px center / 6px #ffdcc9;
    }

}

@media screen and (min-width: 751px) and (max-width: 1768px) {

    /*============all=============*/
    .content_l{
      width: 260px;
      padding: 0 1% 2%;
    }
    .content_r{
      width: calc(100% - 260px);
      margin-left: 260px;
      padding-right: 15px;
    }
    .navi .item .jp{
      font-size: 15px;
    }
    .btn_list .btn_item a{
      border: 2px solid var(--scolor);
      line-height: 1.3;
    }
    .btn_list .btn_item a::before {
        right: 10px;
    }
    .btn_list .btn_item a .sub_txt{
      font-size: 15px;
    }
    .btn_list .btn_item a .num{
      font-size: 22px;
    }
    .btn_list .btn_item.mail a .txt{
      font-size: 16px;
    }
    .bg_white{
      padding: 3%;
    }

    .inner {
        padding: 0 10px;
    }
  
    /*============mv=============*/
    .mv_content .ttl{
      font-size: 4.75em;
    }
    .mv{
      height: auto;
      padding: 8% 0;
    }
    .mv_content{
      padding: 4% 3%;
      height: auto;
      width: auto;
    }
    .mv_content .cnt{
      font-size: 1.75em;
    }
    .mv_content .sub_ttl{
      font-size: 3em;
    }
    .mv_people{
      width: 46%;
      right: -1%;
    }
  
    /*============sec1=============*/
    .sec1{
      padding: 5% 0 12% 0;
    }
    .sec1 .inner{
      padding: 0 3%;
    }
    .sec1 .flex_cen{
      gap: 5%;
    }
    .sec1 .flex_cen .flex_img{
      width: 40%;
    }
    .sec1 .ttl_h3{
      font-size: 2.75em;
      margin-bottom: 5%;
      position: relative;
      z-index: 1;
    }
    .sec1 .ttl_h3 .sm{
      font-size: 0.85em;
    }

    .box_banner .ttl_bnr {
        font-size: 50px;
    }

    .box_banner .inner::after {
        width: 180px;
        height: 209px;
    }

    .sec2 .txt_top {
        font-size: 22px;
    }

    .sec2 .txt_bottom {
        font-size: 16px;
    }

    .sec2_layout {
        gap: 20px;
    }

    .sec2_layout .sec2_item {
        width: calc(100% / 2 - 10px);
    }

    .sec2_item .box_info .tag {
        width: 160px;
        text-align: center;
    }

    .sec2_item .box_info .ttl {
        flex: 1;
        line-height: 1.4;
        font-size: 20px;
        min-height: 56px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .sec4_list {
        gap: 20px;
    }

    .sec4_list .sec4_item {
        padding: 0 20px;
    }

    .sec4_item .ttl {
        font-size: 26px;
    }

    .sec4_item .cnt {
        text-align: center;
        min-height: 64px;
    }

    .sec4_list .sec4_item::before {
        height: calc(100% - 52px);
    }

    .sec5 {
        padding-bottom: 50px;
    }

    .sec5.box_decore::before {
        height: 90px;
        bottom: -89px;
    }

    .sec5_layout {
        gap: 30px;
    }

    .sec5_layout .sec5_cnt {
        width: calc(60% - 15px);
    }

    .sec5_layout .sec5_img {
        width: calc(40% - 15px);
    }

    .sec5_list {
        gap: 30px 12px;
    }

    .sec6 {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .sec6_layout .sec6_img {
        width: 25%;
    }

    .sec6_layout .sec6_cnt {
        flex: 1;
    }

    .sec6_layout .sec6_cnt .sec6_ttl {
        font-size: 30px;
    }

    .sec6_layout .sec6_cnt .sec6_ttl .lg {
        font-size: 36px;
    }

    .diagram_item.item2 .sub_ttl {
        font-size: 25px;
    }

    .diagram_item.item2 .ttl {
        font-size: 35px;
    }

    .diagram_item .diagram_bnr .txt_bnr {
        font-size: 35px;
    }

    .diagram_item.item1::before {
        width: 200px;
        right: -199px;
    }

    .sec8 .box_banner .ttl_bnr {
        font-size: 40px;
    }

    .sec8 .box_banner .ttl_bnr .txt_bold {
        font-size: 50px;
    }

    .sec8_item .box_cnt {
        padding: 20px 20px 20px 130px;
        width: calc(100% - 350px + 120px);
    }

    .sec8_item.item1 .box_cnt .cnt {
        font-size: 15px;
    }

    .sec8_item .box_img {
        width: 350px;
        margin-right: -120px;
    }

    .sec8_item.reverse .box_cnt {
        padding: 20px 150px 20px 30px;
    }

    .sec9_layout {
        gap: 15px;
    }

    .sec9_layout .sec9_item .sec9_wrapper {
        padding: 20px 10px;
    }

    .sec9_layout .bg_sp {
        width: min(370px, calc(100% / 2 - 5px));
    }

    .sec9_layout .sec9_item {
        
    }

    .sec9_item .img {
        text-align: center;
    }
    
    .sec9_item .ttl {
        font-size: 20px;
    }

    .sec9_item .ttl .sm {
        font-size: 18px;
    }

    .sec9_item .cnt {
        min-height: 96px;
    }

    .sec9_item .btn {
        margin-bottom: -45px;
    }

    .sec10_layout {
        gap: 20px;
    }

    .sec10_layout .sec10_img {
        width: 40%;
    }

    .sec10_layout .sec10_img .img::before {
        width: 180px;
        height: 206px;
    }

    .sec10_layout .sec10_cnt {
        width: calc(100% - 40% - 20px);
    }

    .cta {
        height: 250px;
        padding: 30px 60px;
    }

    .cta .cta_ttl {
        background-position: bottom left -12px, bottom right -12px;
    }

    .cta_list {
        gap: 20px;
    }

    .cta_list .cta_item a {
        width: 430px;
    }

    .ft_layout .ft_cnt {
        padding: 0 20px 0 10px;
    }

    .ft_layout .ft_cnt .ft_logo {
        text-align: center;
    }

    .ft_layout .ft_map {
        width: 50%;
    }
}

/* screen-min:750px */
@media screen and (max-width: 750px) {

    /* root */
    img {
        max-width: 100%;
        height: auto;
    }

    #wrapper,
    header,
    main,
    footer,
    .inner {
        width: 100% !important;
        min-width: unset !important
    }

    .pc {
        display: none !important
    }

    .inner {
        padding: 0 10px
    }

    /* nav */
    .main_nav {
        display: block;
        position: fixed;
        top: 60px;
        left: 0;
        width: 100%;
        height: calc(100vh - 60px);
        overflow: auto;
        padding-bottom: 80px;
        z-index: 100;
        display: none;
        background: var(--mcolor);
    }

    .main_nav .nav_list {
        flex-direction: column
    }

    .main_nav .nav_list ul,
    .main_nav .nav_list li {
        width: 100%
    }

    .main_nav .parent .sub ul li {
        background: #fff;
    }

    .main_nav .parent .sub ul li:not(:last-child) {
        border-bottom: 1px solid var(--mcolor)
    }

    .main_nav a {
        display: block;
        padding: 13px 15px 12px;
        color: #fff;
        font-size: 16px;
        font-weight: 600;
        border-bottom: solid 1px #fff
    }

    .main_nav a:not([href]) {
        position: relative;
        padding-left: 15px
    }

    .main_nav a:not([href])::before,
    .main_nav a:not([href])::after {
        content: "";
        position: absolute;
        width: 16px;
        height: 2px;
        background-color: #FFF;
        top: calc(50% - 1px);
        right: 10px;
        transition: all 0.3s;
    }

    .main_nav a:not([href])::after {
        transform: rotate(-90deg);
    }

    .main_nav a.open:not([href])::after {
        transform: rotate(0);
    }

    .main_nav .sub {
        display: none
    }

    .main_nav .sub ul:not(:last-child) {
        margin-bottom: 15px
    }

    .main_nav .sub a {
        color: var(--mcolor);
        border-bottom: none;
    }

    /* Hamberger icon */
    #nav-icon3 {
        width: 50px;
        height: 50px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .4s ease-in-out;
        -moz-transition: .4s ease-in-out;
        -o-transition: .4s ease-in-out;
        transition: .4s ease-in-out;
        z-index: 99;
        display: block;
        background: var(--txt);
        border-radius: 5px;
    }

    #nav-icon1 span,
    #nav-icon3 span,
    #nav-icon4 span {
        display: block;
        position: absolute;
        height: 2px;
        left: 10px;
        width: 30px;
        background: var(--white);
        opacity: 1;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .4s ease-in-out;
        -moz-transition: .4s ease-in-out;
        -o-transition: .4s ease-in-out;
        transition: .4s ease-in-out;
    }

    #nav-icon3 span:nth-child(1) {
        top: 15px;
    }

    #nav-icon3 span:nth-child(2),
    #nav-icon3 span:nth-child(3) {
        top: 24px;
    }

    #nav-icon3 span:nth-child(4) {
        top: 33px;
    }

    #nav-icon3 span:nth-child(5) {
        color: #fff;
        position: absolute;
        top: 14px;
        font-size: 11px;
        background: none;
        letter-spacing: 0.7px;
        left: 0px;
        font-weight: bold;
    }

    #nav-icon3.open span:nth-child(1) {
        display: none;
    }

    #nav-icon3.open span:nth-child(2) {
        -webkit-transform: rotate(40deg);
        -moz-transform: rotate(40deg);
        -o-transform: rotate(40deg);
        transform: rotate(40deg);
    }

    #nav-icon3.open span:nth-child(3) {
        -webkit-transform: rotate(-40deg);
        -moz-transform: rotate(-40deg);
        -o-transform: rotate(-40deg);
        transform: rotate(-40deg);
    }

    #nav-icon3.open span:nth-child(4) {
        display: none;

    }

    #icon_sp {
        line-height: 31px;
        cursor: pointer;
        height: 40px;
        box-sizing: border-box;
        width: 40px;
        order: 3;
    }

    #icon_sp img {
        width: 30px;
        height: auto;
    }

    #icon_close {
        width: 94%;
        left: 3%;
        border: 1px #96d2de solid;
        text-align: center;
        color: #fff;
        font-weight: bold;
        padding: 5px 0;
        margin-top: 20px;
    }

    /*=====================================================
                          C U S T O M
    ======================================================*/

    /*============ Header ============*/
    .content_l {
        width: 100%;
        height: 110px;
        padding: 0 10px 10px;
        background: #F8F5EE;
        display: flex;
        align-items: center;
        justify-content: space-between;
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }

    .content_r {
        width: 100%;
        margin-left: 0;
        margin-top: 150px;
        padding: 0;
    }

    h1 {}

    .gnavi {
        background: #F8F5EE;
        position: fixed;
        top: 110px;
        left: -100%;
        bottom: 0;
        width: 100%;
        height: calc(100vh - 110px);
        padding: 20px;
        border-top: 2px solid var(--txt);
        transition: all ease .4s;
    }
    
    .gnavi.show {
        left: 0;
    }

    .navi {
        margin-top: 0;
    }

    .navi .item {
        margin-bottom: 10px;
    }

    .navi .item .en {
        font-size: 12px;
    }

    .navi .item .jp {
        font-size: 18px;
    }

    .navi .item a {
        padding-left: 12px;
    }

    .navi .item a::before {
        width: 6px;
        height: 6px;
    }

    .btn_list {
        margin-top: 20px;
    }

    .btn_list .btn_item a {
        max-width: 320px;
        height: 60px;
        margin: 0 auto;
    }

    .btn_list .btn_item a .sub_txt {
        font-size: 14px;
    }

    .btn_list .btn_item a .num {
        font-size: 24px;
        padding-top: 0;
    }

    .btn_list .btn_item a .txt {
        font-size: 18px;
        padding-top: 0;
    }

    /*============ Main ============*/
    main {
        background: #F8F5EE;
    }

    .btn a {
        width: 260px;
    }

    /* main visual */
    .bg_white {
        padding: 10px;
    }

    .mv {
        margin-top: -20px;
        align-items: flex-start;
        height: 610px;
    }

    .mv_bg {
        padding-top: 30px;
        height: 100%;
        position: relative;
        align-items: flex-start;
    }

    .mv_content {
        padding: 20px 20px 20px;
        height: auto;
        width: 90%;
        max-width: 410px;
    }

    .mv_content .sub_ttl {
        font-size: 24px;
    }

    .mv_content .ttl {
        font-size: 46px;
    }

    .mv_content .cnt {
        font-size: 16px;
    }

    .mv_people {
        margin: 0;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 50vw;
    }

    .mv_people .name_people {
        right: 10px;
        bottom: 5px;
    }

    .sec1 {
        padding: 40px 10px 20px;
    }

    .sec1 .inner {
        padding: 0 20px;
    }

    .sec1 .sec1_wrapper {
        background: none;
    }

    .ttl_en {
        font-size: 30px;
        text-align: center;
    }

    .flex_cen {
        flex-wrap: wrap;
        gap: 40px;
    }

    .flex_cen .flex_cnt {
        width: 100%;
        flex: unset;
        background: url(../images/sec1_bg_03.png) no-repeat;
        background-size: auto 83%;
        background-position: bottom center;
        padding-bottom: 40px;
    }

    .flex_cen .flex_img {
        width: 100%;
        max-width: 370px;
    }

    .flex_cen .flex_img .img img {
        border-radius: 10px;
    }

    .flex_cen .flex_img .img::before {
        width: 124px;
        height: 130px;
        top: -50px;
        right: -24px;
    }

    .flex_cen .flex_img .img::after {
        width: 99px;
        height: 99px;
        bottom: -50px;
        left: -25px;
        background: url(../images/sec1_bg_05.png) no-repeat;
    }

    .ttl_h3 {
        text-align: center;
        width: 100%;
        margin-bottom: 40px;
    }

    .box_banner {
        height: 180px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 40px;
        padding: 20px 10px 40px;
    }

    .box_banner::before {
        border-left: 16px solid transparent;
        border-right: 16px solid transparent;
        border-top: 72px solid var(--scolor);
        bottom: -72px;
    }

    .box_banner .inner {
        width: fit-content !important;
        margin: 0 auto;
    }

    .box_banner .inner::after {
        width: 134px;
        height: 156px;
        top: 115px;
        right: 20px;
    }

    .box_banner .ttl_bnr {
        font-size: 50px;
    }

    .sec2 {
        padding-bottom: 50px;
    }

    .sec2 .txt_top {
        text-align: left;
        margin-top: 80px;
    }

    .sec2 .txt_bottom {
        text-align: left;
    }

    .sec2_layout {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        gap: 50px;
    }

    .sec2_layout .sec2_item {
        width: 100%;
        max-width: 360px;
        padding: 20px;
    }

    .sec2_item .img {
        margin-bottom: 20px;
        text-align: center;
    }

    .sec2_item .box_info {
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }

    .sec2_item .box_info .tag {
        width: 160px;
        text-align: center;
    }

    .sec2_item .box_info .ttl {
        font-size: 22px;
        text-align: center;
        line-height: 1.4;
    }

    .sec2_item .cnt {
        margin-bottom: 20px;
    }

    .sec2_item .btn {
        margin-bottom: -40px;
    }

    .sec3 {
        padding: 80px 0 40px;
    }

    .sec3 .sec3_sub_ttl {
        font-size: 18px;
    }

    .ttl_h3_decore {
        font-size: 34px;
    }

    .sec3 .sec3_wrapper {
        padding: 20px 20px 30px;
        width: 100%;
        max-width: 450px;
        margin: 0 auto;
    }

    .sec3 .sec3_wrapper::before {
        width: 95%;
    }

    .ttl_h3_decore .dot::before {
        width: 5px;
        height: 5px;
    }

    .sec3_list {
        gap: 10px;
    }

    .sec3_list .sec3_item .ttl {
        font-size: 17px;
    }

    .sec3_list .sec3_item .btn a {
        font-size: 15px;
        height: 70px;
    }

    .sec4 {
        padding: 40px 0;
    }

    .sec4_list {
        flex-wrap: wrap;
    }

    .sec4_list .sec4_item {
        width: 360px;
        padding: 0 20px;
    }

    .sec4_list .sec4_item::before {
        height: 392px;
    }

    .sec4_list .sec4_item:nth-child(2)::before {
        height: 435px;
    }

    .sec5 {
        padding: 70px 0 0;
    }

    .sec5 .sec5_sub_ttl {
        font-size: 22px;
        width: 340px;
        padding: 8px 5px 0;
    }

    .sec5 .sec5_ttl {
        font-size: 34px;
    }

    .sec5_layout {
        flex-wrap: wrap;
        gap: 30px;
    }

    .sec5_layout .sec5_cnt {
        width: 100%;
    }

    .sec5_list {
        justify-content: center;
        gap: 25px 7px;
    }

    .sec5_list .sec5_item {
        width: 126px;
        height: 77px;
    }

    .sec5_list .sec5_item .name {
        font-size: 14px;
        height: 60px;
    }

    .sec5_list .sec5_item .name.h_bal {
        height: 45px;
    }

    .sec5_list .sec5_item .name.sm1 {
        font-size: 14px;
    }

    .sec5_list .sec5_item .name.sm {
        font-size: 11px;
    }

    .sec5_list .sec5_item .tag {
        font-size: 12px;
        width: 97px;
        height: 28px;
        bottom: -15px;
    }

    .sec5_list .sec5_item .tag.sm {
        font-size: 12px;
    }

    .sec5_list .sec5_item .tag.h_lg {
        height: 46px;
        bottom: -25px;
    }

    .sec5_layout .sec5_img {
        width: 100%;
        text-align: center;
    }

    .sec6 {
        padding: 0;
    }

    .sec6_layout {
        flex-direction: column-reverse;
    }

    .sec6_layout .sec6_cnt {
        padding-top: 60px;
    }

    .sec6_layout .sec6_cnt .sec6_ttl {
        text-align: center;
        font-size: 28px;
        letter-spacing: -2px;
    }

    .sec6_layout .sec6_cnt .sec6_ttl .lg {
        font-size: 35px;
    }

    .sec7 {
        padding: 80px 0 65px;
    }

    .diagram {
        margin-bottom: 40px;
    }

    .diagram_item.item1 {
        padding: 0;
        margin: 0 auto;
    }

    .diagram_item.item1::before {
        display: none;
    }

    .diagram_item.item2 {
        padding-top: 20px;
    }

    .diagram_item.item2::before {
        height: 310px;
    }

    .diagram_item.item2 .sub_ttl {
        font-size: 25px;
    }

    .diagram_item.item2 .ttl {
        font-size: 35px;
        margin-bottom: 150px;
    }

    .diagram_item .diagram_bnr {
        height: 80px;
    }

    .diagram_item.item2 .diagram_bnr .img {
        width: 145px;
        height: 160px;
        padding: 0;
        bottom: unset;
        top: -140px;
    }

    .diagram .diagram_item.item3 {
        padding-top: 200px;
    }

    .diagram_item.item3::before, .diagram_item.item4::before {
        right: 48%;
        transform: translateX(-50%);
    }

    .diagram_item.item3::before {
        height: 180px;
    }

    .diagram_item.item3 .diagram_bnr .img {
        padding: 0;
        position: absolute;
        width: 293px;
        height: 176px;
        left: 50%;
        transform: translateX(-50%);
        top: -176px;
    }

    .diagram_item.item4 .diagram_bnr .img {
        padding: 0;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        width: 293px;
        height: 138px;
        top: -138px;
    }

    .diagram_item .diagram_bnr .txt_bnr {
        font-size: 30px;
    }

    .sec7 .btn a {
        width: 100%;
        max-width: 340px;
    }

    .sec8 {
        padding-bottom: 65px;
    }

    .sec8 .box_banner {
        height: 140px;
        padding: 20px 10px;
    }

    .sec8 .box_banner .ttl_bnr {
        font-size: 31px;
        line-height: 1.2;
    }

    .sec8 .box_banner .ttl_bnr .txt_bold  {
        font-size: 38px;
    }

    .sec8_layout {
        margin-bottom: 50px;
    }

    .sec8_layout .sec8_item {
        flex-direction: column;
        justify-content: center;
    }

    .sec8_layout .sec8_item:first-child {
        margin-top: 20px;
    }

    .sec8_item .box_img {
        margin: 0;
        margin-bottom: -170px;
        width: 100%;
        max-width: 350px;
    }

    .sec8_item .box_cnt {
        padding: 190px 20px 30px;
        width: 100%;
        max-width: 390px;
    }

    .sec8_item .box_cnt .tag {
        max-width: 220px;
        width: 100%;
        font-size: 20px;
        padding: 0px 5px;
        margin: 0 auto 15px;
    }

    .sec8_item .box_cnt .sec8_ttl {
        text-align: center;
        font-size: 26px;
    }

    .sec8_layout .sec8_item.reverse {
        flex-direction: column-reverse;
    }

    .sec8_item.reverse .box_img {
        margin: 0;
        margin-bottom: -170px;
    }

    .sec8_item.reverse .box_cnt {
        padding: 190px 20px 30px;
    }

    .sec8 .btn a {
        width: 340px;
    }

    .sec9 {
        padding: 0;
    }

    .sec9::before {
        display: none;
    }

    .sec9_layout {
        flex-wrap: wrap;
        gap: 60px;
    }

    .sec9_layout .bg_sp {
        width: 100%;
        position: relative;
        padding-top: 50px;
    }

    .sec9_layout .bg_sp::before {
        content: '';
        background: #FFE6ED;
        width: 100%;
        height: 200px;
        z-index: -1;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }

    .sec9_layout .sec9_item {
        max-width: 370px;
        width: 100%;
        margin: 0 auto;
    }

    .sec10 {
        padding: 80px 0 0;
        background-position: center center;
        background-size: auto;
    }

    .sec10_layout .sec10_cnt {
        width: 100%;
        max-width: 480px;
    }

    .sec10_layout .sec10_cnt .sub_ttl {
        text-align: center;
    }

    .sec10_layout .sec10_cnt .sec10_ttl {
        text-align: center;
    }

    .sec10_layout .sec10_cnt .txt_imp {
        text-align: center;
        margin-bottom: 30px;
        line-height: 1.4;
    }

    .sec10_layout .sec10_cnt .img_sp {
        position: relative;
        max-width: 335px;
        margin: 0 auto 32px;
        z-index: 1;
        width: 100%;
    }

    .sec10_layout .sec10_cnt .img_sp::before {
        content: '';
        background: url(../images/sec1_bg_02.png) no-repeat;
        background-size: cover;
        width: 150px;
        height: 170px;
        position: absolute;
        z-index: -1;
        top: 50px;
        left: 0;
    }

    .sec10_layout .sec10_cnt .name {
        text-align: center;
    }

    .sec10_layout .sec10_cnt .btn a {
        max-width: 360px;
        width: 100%;
    }

    .sec11 {
        padding: 50px 0;
    }

    .cta {
        padding: 30px;
        height: auto;
    }

    .cta_list {
        flex-wrap: wrap;
        gap: 20px;
    }

    .cta .cta_ttl {
        padding-top: 30px;
        background: url(../images/sec11_bg_01.png) no-repeat;
        background-position: center top;
        background-size: auto;
        line-height: 1.4;
    }

    .cta_list .cta_item {
        width: 100%;
        max-width: 380px;
    }

    .cta_list .cta_item a {
        width: 100%;
        height: 90px;
    }

    

    /*============ Footer ============*/
    footer {
        margin-bottom: 81px;
    }
    footer .inner {
        padding: 0;
    }

    .ft_layout {
        flex-wrap: wrap;
        gap: 40px;
        padding-bottom: 0;
    }

    .ft_layout .ft_cnt {
        flex: unset;
        width: 100%;
        padding: 0 10px;
    }

    .ft_layout .ft_cnt .ft_logo {
        text-align: center;
        margin-bottom: 20px;
    }

    .ft_layout .ft_cnt .ft_info {
        margin-bottom: 20px;
    }

    .ft_layout .ft_cnt .ft_btn a {
        width: 100%;
        max-width: 380px;
        height: 70px;
    }

    .ft_layout .ft_map {
        width: 100%;
        text-align: center;
    }

    .ft_layout .ft_cnt .address {
        line-height: 1.4;
    }

    address {
        font-size: 12px;
        padding: 15px 10px 15px;
        line-height: 1.4;
    }

    /* to top */
    .to_top {
        width: 40px;
        height: 40px;
        right: 10px
    }

    .to_top a {
        width: 40px;
        height: 40px;
    }

    .to_top a::before {
        padding: 5px;
        top: 58%;
        left: 50%;
    }

    .to_top.show {
        bottom: 120px;
    }

    /* Fixed Contact */
    .fixed_contact {
        display: block;
        position: fixed;
        z-index: 9;
        bottom: -80px;
        left: 0;
        right: 0;
        width: 100%;
        opacity: 0;
        transition: all ease .4s;
    }

    .fixed_contact.show {
        opacity: 1;
        bottom: 0;
    }

    .bnr_contact {
        background: #FFAF50;
        height: 80px;
        padding: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        width: 100%;
    }

    .bnr_contact .bnr_item {
        width: calc(100% / 2 - 5px);
        height: 60px;
    }

    .bnr_contact .bnr_item a {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        border-radius: 5px;
        background: url(../images/ic-right_black.png) no-repeat right 5px center / 6px var(--white);
        padding: 10px 5px 2px;
    }

    .bnr_contact .bnr_item.tel a {
        background: var(--white);
    }

    .bnr_contact .bnr_item .sub_txt {
        font-size: 15px;
        font-weight: bold;
        line-height: 1;
    }

    .bnr_contact .bnr_item .num {
        font-size: 23px;
        font-weight: 900;
    }

    .bnr_contact .bnr_item .txt {
        font-size: 16px;
        font-weight: 900;
        letter-spacing: -1px;
    }

    /*============ END 750 ============ */
}

@media screen and (max-width: 640px) {
    .mv_content {
        padding: 20px 15px 20px;
    }

    .mv_content .sub_ttl {
        font-size: 20px;
        margin-bottom: 0;
    }

    .mv_content .ttl {
        font-size: 40px;
        margin-bottom: 10px;
    }

    .mv_content .cnt {
        font-size: 14px;
    }

    .mv_people {
        width: 56vw;
    }
}

@media screen and (max-width: 430px) {
    .sp_430 {
        display: block !important;
    }

    .mv_content {
        width: 95%;
    }

    .mv_content .sub_ttl {
        font-size: 5vw;
        margin-bottom: 0;
    }

    .mv_content .ttl {
        font-size: 9.5vw;
        margin-bottom: 10px;
    }

    .mv_content .cnt {
        font-size: 14px;
        letter-spacing: -1px;
    }

    .mv_people {
        width: 66vw;
    }
}

@media screen and (max-width: 425px) {
	.imgcus {
		width: 186px;
	}
    .sp_425 {
        display: block !important;
    }

    p {
        font-size: 14px;
    }

    .btn a {
        font-size: 16px;
    }

    .content_l {
        align-items: flex-start;
        gap: 10px;
        height: 80px;
    }

    h1.logo {
        max-width: 250px;
    }

    #nav-icon3 {
        width: 40px;
        height: 40px;
        margin-top: 15px;
    }

    #nav-icon3 span:nth-child(1) {
        top: 12px;
    }

    #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
        top: 19px;
    }

    #nav-icon3 span:nth-child(4) {
        top: 26px;
    }

    #nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
        width: 20px;
    }

    .content_r {
        margin-top: 110px;
    }

    .gnavi {
        top: 80px;
        height: calc(100vh - 80px);
    }

    .ttl_h3 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .ttl_h3 .sm {
        font-size: 22px;
    }

    .box_banner {
        height: 160px;
    }

    .box_banner::before {
        border-left: 11px solid transparent;
        border-right: 11px solid transparent;
        border-top: 60px solid var(--scolor);
        bottom: -60px;
    }

    .box_banner .inner::after {
        top: 90px;
        width: 110px;
        height: 128px;
    }

    .box_banner .sub_ttl_bnr {
        font-size: 20px;
    }

    .box_banner .sub_ttl_bnr .lg {
        font-size: 24px;
    }

    .box_banner .ttl_bnr {
        font-size: 36px;
    }

    .sec2 .txt_top {
        font-size: 20px;
        margin-top: 60px;
    }

    .sec2_layout {
        gap: 40px;
    }

    .sec2_layout .sec2_item {
        /* padding: 10px; */
    }

    .sec2_item .box_info {
        gap: 10px;
        margin-bottom: 5px;
    }

    .sec2_item .box_info .ttl {
        font-size: 20px;
    }

    .sec2_item .cnt {
        font-size: 14px;
        margin-bottom: 15px;
    }

    .sec2_item .btn {
        margin-bottom: -30px;
    }

    .sec2 .txt_bottom {
        font-size: 14px;
    }

    .ttl_h3_decore {
        font-size: 30px;
    }

    .sec3 .sec3_wrapper {
        padding: 20px 10px 30px;
    }

    .sec3_list {
        gap: 20px;
    }

    .sec3_list .sec3_item {
        padding: 0 10px;
    }

    .sec3_list .sec3_item::before {
        width: 80%;
        top: 0;
    }

    .sec3_list .sec3_item::after {
        height: 230px;
        bottom: 25px;
    }

    .sec3_list .sec3_item .ttl {
        font-size: 16px;
    }

    .sec3_list .sec3_item .btn a {
        height: 50px;
        width: 240px;
    }

    .sec4_list .sec4_item {
        padding: 0 10px;
    }

    .sec4_item .ttl {
        font-size: 25px;
    }

    .sec4_list .sec4_item::before {
        height: calc(100% - 50px);
    }

    .sec4_list .sec4_item:nth-child(2)::before {
        height: calc(100% - 50px);
    }

    .sec4_item .cnt {
        font-size: 14px;
    }

    .sec5 .sec5_sub_ttl {
        max-width: 340px;
        width: 100%;
        font-size: 20px;
        height: 50px;
        padding-top: 6px;
    }

    .sec5 .sec5_ttl {
        font-size: 30px;
    }

    .sec5_list .sec5_item {
        width: 146px;
        height: 90px;
    }

    .sec5_list .sec5_item .name {
        font-size: 16px;
        height: 65px;
    }

    .sec5_list .sec5_item .name.sm {
        font-size: 13px;
    }

    .sec5_list .sec5_item .name.h_bal {
        height: 55px;
    }

    .sec5_list .sec5_item .tag {
        font-size: 14px;
        width: 110px;
        height: 30px;
        bottom: -18px;
    }

    .sec5_list .sec5_item .tag.sm {
        font-size: 14px;
    }

    .sec6_layout .sec6_cnt .sec6_ttl {
        line-height: 1.6;
        letter-spacing: 0;
        font-size: 28px;
    }

    .sec6_layout .sec6_cnt .sec6_ttl .lg {
        font-size: 35px;
    }

    .diagram_item.item2 .sub_ttl {
        font-size: 22px;
    }

    .diagram_item.item2 .ttl {
        font-size: 30px;
    }

    .diagram_item .diagram_bnr {
        height: 60px;
    }

    .diagram_item .diagram_bnr .txt_bnr {
        font-size: 25px;
        padding-bottom: 18px;
    }

    .diagram_item.item2 .diagram_bnr .img {
        width: 120px;
        height: 132px;
        top: -120px;
        right: 20px;
    }

    .sec7 .btn a {
        max-width: 300px;
        height: 60px;
        line-height: 1.3;
    }

    .sec8 .box_banner .ttl_bnr {
        font-size: 25px;
    }

    .sec8 .box_banner .ttl_bnr .txt_bold {
        font-size: 32px;
    }

    .sec8_layout {
        margin-bottom: 30px;
    }

    .sec8_item .box_cnt {
        padding: 190px 10px 20px;
    }

    .sec8_item.reverse .box_cnt {
        padding: 190px 10px 20px;
    }

    .sec8_layout .sec8_item {
        margin-top: 30px;
    }

    .sec8_item .box_cnt .tag {
        font-size: 17px;
        padding: 3px 5px;
    }

    .sec8_item .box_img {
        width: 95%;
    }

    .sec8_item .box_cnt .sec8_ttl {
        font-size: 20px;
    }

    .sec8 .btn a {
        max-width: 300px;
        height: 60px;
    }

    .sec9_layout {
        gap: 45px;
    }

    .sec9_layout .bg_sp {
        padding: 30px 5px 0;
    }

    .sec9_layout .sec9_item {
        border: 5px solid #DFD8C7;
    }

    .sec9_layout .sec9_item .sec9_wrapper {
        padding: 10px 5px;
    }
    
    .sec9_item .ttl {
        font-size: 20px;
    }

    .sec9_item .ttl .sm {
        font-size: 17px;
    }

    .sec9_item .img {
        text-align: center;
    }

    .sec9_item .cnt {
        /* font-size: 14px; */
    }

    .sec9_item .btn {
        margin-bottom: -35px;
    }

    .sec10_layout .sec10_cnt .sub_ttl {
        font-size: 20px;
    }

    .sec10_layout .sec10_cnt .sec10_ttl {
        font-size: 33px;
    }

    .sec10_layout .sec10_cnt .txt_imp {
        font-size: 20px;
    }

    .sec10_layout .sec10_cnt .img_sp {
        margin-bottom: 20px;
    }

    .sec10_layout .sec10_cnt .name {
        margin-bottom: 20px;
    }

    .cta {
        padding: 20px;
    }

    .cta .cta_ttl {
        margin-bottom: 20px;
    }

    .cta_list .cta_item a {
        height: 70px;
    }

    .cta_list .cta_item .sub_txt {
        font-size: 16px;
        line-height: 1;
    }

    .cta_list .cta_item .num {
        font-size: 25px;
        line-height: 1;
        padding-top: 4px;
    }

    .cta_list .cta_item .txt {
        font-size: 18px;
        line-height: 1;
        padding-top: 4px;
    }

    .ft_layout .ft_cnt .address {
        font-size: 14px;
    }

    .ft_layout .ft_cnt .ft_info {
        width: 100%;
    }

    .ft_layout .ft_cnt .ft_info li {
        gap: 10px;
        margin: 0;
    }

    .ft_layout .ft_cnt .ft_info li .ttl {
        font-size: 14px;
    }

    .ft_layout .ft_cnt .ft_info li .cnt {
        font-size: 14px;
    }

    .bnr_contact .bnr_item .sub_txt {
        font-size: 14px;
    }

    .bnr_contact .bnr_item .num {
        font-size: 20px;
    }

    .bnr_contact .bnr_item .txt {
        font-size: 14px;
    }

    .bnr_contact {
        gap: 5px;
        padding: 5px;
    }

    .bnr_contact .bnr_item {
        width: calc(100% / 2 - 2px);
        height: 70px;
    }

    .bnr_contact .bnr_item a {
        padding: 10px 5px 2px;
    }

    .bnr_contact .bnr_item .sub_txt {
        font-size: 4vw;
    }

    .bnr_contact .bnr_item .num {
        font-size: 6vw;
    }

    .bnr_contact .bnr_item .txt {
        font-size: 3.8vw;
    }
}

@media screen and (max-width: 375px) {
    .mv_people {
        width: 75vw;
    }
}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
    .sp_360 {
        display: block !important;
    }

    .sec2_layout .sec2_item {
        padding: 10px;
    }
}

@media screen and (max-width: 360px) {
    .mv_people {
        width: 75vw;
    }
}

@media screen and (max-height: 680px) and (max-width: 375px) {
    .gnavi {
        overflow-y: auto;
        padding: 10px 10px;
    }

    .navi .item {
        margin-bottom: 5px;
    }

    .btn_list {
        margin-top: 10px;
    }

    .mv {
        height: calc(100vh - 110px)
    }

    .mv_bg {
        padding-top: 10px;
    }

    .mv_content {
        padding: 10px;
    }

    .mv_content .ttl {
        font-size: 8.5vw;
    }

    .mv_content .cnt {
        font-size: 12px;
    }

    .mv_people {
        width: 80vw;
    }
}

@media screen and (max-height: 568px) and (max-width: 320px) {
    .mv_people {
        width: 70vw;
    }
}

@media screen and (max-height: 768px) and (max-width: 1366px) {
    .content_l {
        padding: 0 1% 1%;
    }
    
    h1.logo {
        text-align: center;
    }

    h1.logo img.pc {
        width: 190px;
    }

    .navi {
        margin-top: 20px;
    }

    .navi .item {
        margin-bottom: 5px;
    }

    .btn_list {
        margin-top: 10px;
    }

    .btn_list .btn_item a {
        height: 60px;
    }
}